--- #YAML:1.0

- pessoa:
   - advogado
   - arquitecto
   - atleta:
      - futebolista
   - escritor:
      - poeta
   - jornalista
   - militar:
      - general
      - almirante
      - brigadeiro
      - sargento
      - tenente
      - capit�o
   - musico:
      - compositor
      - pianista
   - pol�tico:
      - presidente da rep�blica
      - deputado
      - rei:
         - rei_de_portugal
   - religioso:
      - cardeal
      - cl�rigo
      - papa
      - padre
      - bispo
      - santo

- organiza��o:
   - organiza��o hist�ria:
      - dinastia
      - cortes
   - pessoa colectiva
   - agrupamento musical
   - clube desportivo:
      - clube de futebol
   - empresa:
      - banco
   - jornal
   - hospital
   - institui��o:
      - institui��o religiosa
      - institui��o de solidariedade
      - institui��o acad�mica
      - institui��o cultural:
         - galeria
         - museu
      - institui��o administrativa:
         - c�mara municipal
         - governo
      - institui��o pol�tica:
         - partido pol�tico
      - tribunal
   - teatro

- geogr�fica:
   - continente
   - estado
   - ilha
   - lago
   - mar
   - monumento:
      - convento
      - mosteiro
      - igreja
   - oceano
   - pais:
      - reino
      - reb�blica
      - principado
      - antigo pais
   - par�quia
   - localidade
   - povoado:
      - aldeia
      - cidade:
         - sede de distrito
      - concelho
      - distrito
      - freguesia
      - lugar
      - sede de concelho
      - vila
   - prov�ncia
   - regi�o
   - ribeira
   - rio
   - serra

- evento:
   - encontro
   - evento hist�rico:
       - guerra
       - batalha
       - invas�o
       - conquista

- artefacto:
   - documento
   - livro

- unidade did�tica:
   - curso
   - disciplina
   - cadeira

- outro:
   - signo
